
/* ****************** 1칸 레이아웃  ****************** */

.layout_143341_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143341_ > div:after {content:''; display:block; clear:both;}
.layout_143341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143341_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143261_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143261_ * {box-sizing:border-box;}
.img_143261_ a {display:block; text-decoration:none;}
.img_143261_ img {max-width:100%; vertical-align:top;}
.img_143261_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143261_ .img_m {display:none;}
	.img_143261_ .img_pc {display:block;}
	.img_143261_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143361_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143361_ > div:after {content:''; display:block; clear:both;}
.layout_143361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143361_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143371_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143371_ * {box-sizing:border-box;}
.img_143371_ a {display:block; text-decoration:none;}
.img_143371_ img {max-width:100%; vertical-align:top;}
.img_143371_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143371_ .img_m {display:none;}
	.img_143371_ .img_pc {display:block;}
	.img_143371_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143381_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143381_ > div:after {content:''; display:block; clear:both;}
.layout_143381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143381_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143391_ * {box-sizing:border-box;}
.img_143391_ a {display:block; text-decoration:none;}
.img_143391_ img {max-width:100%; vertical-align:top;}
.img_143391_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143391_ .img_m {display:none;}
	.img_143391_ .img_pc {display:block;}
	.img_143391_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143401_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143401_ > div:after {content:''; display:block; clear:both;}
.layout_143401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143401_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143411_ * {box-sizing:border-box;}
.img_143411_ a {display:block; text-decoration:none;}
.img_143411_ img {max-width:100%; vertical-align:top;}
.img_143411_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143411_ .img_m {display:none;}
	.img_143411_ .img_pc {display:block;}
	.img_143411_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143421_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143421_ > div:after {content:''; display:block; clear:both;}
.layout_143421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143421_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143431_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143431_ * {box-sizing:border-box;}
.img_143431_ a {display:block; text-decoration:none;}
.img_143431_ img {max-width:100%; vertical-align:top;}
.img_143431_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143431_ .img_m {display:none;}
	.img_143431_ .img_pc {display:block;}
	.img_143431_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143441_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143441_ > div:after {content:''; display:block; clear:both;}
.layout_143441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143441_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143451_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143451_ * {box-sizing:border-box;}
.img_143451_ a {display:block; text-decoration:none;}
.img_143451_ img {max-width:100%; vertical-align:top;}
.img_143451_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143451_ .img_m {display:none;}
	.img_143451_ .img_pc {display:block;}
	.img_143451_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143461_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143461_ > div:after {content:''; display:block; clear:both;}
.layout_143461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143461_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143471_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143471_ * {box-sizing:border-box;}
.img_143471_ a {display:block; text-decoration:none;}
.img_143471_ img {max-width:100%; vertical-align:top;}
.img_143471_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143471_ .img_m {display:none;}
	.img_143471_ .img_pc {display:block;}
	.img_143471_ .img_pc img {width:px;}
}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__143511_ {max-width:1903px; margin:0 auto}
	.pm-banner_slide_responsive__143511_ a {border:none}
	.pm-banner_slide_responsive__143511_ a img {border:none}
	.pm-banner_slide_responsive__143511_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__143511_ .item {position:relative}

	.pm-banner_slide_responsive__143511_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__143511_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__143511_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__143511_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__143511_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__143511_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__143511_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__143511_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__143511_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__143511_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__143511_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__143511_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__143511_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__143511_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지  ****************** */

.img_143501_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143501_ * {box-sizing:border-box;}
.img_143501_ a {display:block; text-decoration:none;}
.img_143501_ img {max-width:100%; vertical-align:top;}
.img_143501_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143501_ .img_m {display:none;}
	.img_143501_ .img_pc {display:block;}
	.img_143501_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143481_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143481_ > div:after {content:''; display:block; clear:both;}
.layout_143481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143481_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143491_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143491_ * {box-sizing:border-box;}
.img_143491_ a {display:block; text-decoration:none;}
.img_143491_ img {max-width:100%; vertical-align:top;}
.img_143491_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143491_ .img_m {display:none;}
	.img_143491_ .img_pc {display:block;}
	.img_143491_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143521_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143521_ > div:after {content:''; display:block; clear:both;}
.layout_143521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143521_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143531_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143531_ * {box-sizing:border-box;}
.img_143531_ a {display:block; text-decoration:none;}
.img_143531_ img {max-width:100%; vertical-align:top;}
.img_143531_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143531_ .img_m {display:none;}
	.img_143531_ .img_pc {display:block;}
	.img_143531_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143541_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143541_ > div:after {content:''; display:block; clear:both;}
.layout_143541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143541_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143551_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143551_ * {box-sizing:border-box;}
.img_143551_ a {display:block; text-decoration:none;}
.img_143551_ img {max-width:100%; vertical-align:top;}
.img_143551_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143551_ .img_m {display:none;}
	.img_143551_ .img_pc {display:block;}
	.img_143551_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143561_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143561_ > div:after {content:''; display:block; clear:both;}
.layout_143561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143561_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143571_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143571_ * {box-sizing:border-box;}
.img_143571_ a {display:block; text-decoration:none;}
.img_143571_ img {max-width:100%; vertical-align:top;}
.img_143571_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143571_ .img_m {display:none;}
	.img_143571_ .img_pc {display:block;}
	.img_143571_ .img_pc img {width:px;}
}

/* ****************** 이미지  ****************** */

.img_143581_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143581_ * {box-sizing:border-box;}
.img_143581_ a {display:block; text-decoration:none;}
.img_143581_ img {max-width:100%; vertical-align:top;}
.img_143581_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143581_ .img_m {display:none;}
	.img_143581_ .img_pc {display:block;}
	.img_143581_ .img_pc img {width:px;}
}

/* ****************** 이미지  ****************** */

.img_143591_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143591_ * {box-sizing:border-box;}
.img_143591_ a {display:block; text-decoration:none;}
.img_143591_ img {max-width:100%; vertical-align:top;}
.img_143591_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143591_ .img_m {display:none;}
	.img_143591_ .img_pc {display:block;}
	.img_143591_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143601_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143601_ > div:after {content:''; display:block; clear:both;}
.layout_143601_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143601_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143621_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143621_ * {box-sizing:border-box;}
.img_143621_ a {display:block; text-decoration:none;}
.img_143621_ img {max-width:100%; vertical-align:top;}
.img_143621_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143621_ .img_m {display:none;}
	.img_143621_ .img_pc {display:block;}
	.img_143621_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143641_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143641_ > div:after {content:''; display:block; clear:both;}
.layout_143641_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143641_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143651_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143651_ * {box-sizing:border-box;}
.img_143651_ a {display:block; text-decoration:none;}
.img_143651_ img {max-width:100%; vertical-align:top;}
.img_143651_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143651_ .img_m {display:none;}
	.img_143651_ .img_pc {display:block;}
	.img_143651_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143661_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143661_ > div:after {content:''; display:block; clear:both;}
.layout_143661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143661_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143671_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143671_ * {box-sizing:border-box;}
.img_143671_ a {display:block; text-decoration:none;}
.img_143671_ img {max-width:100%; vertical-align:top;}
.img_143671_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143671_ .img_m {display:none;}
	.img_143671_ .img_pc {display:block;}
	.img_143671_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143681_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_143681_ > div:after {content:''; display:block; clear:both;}
.layout_143681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143681_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_143691_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143691_ * {box-sizing:border-box;}
.img_143691_ a {display:block; text-decoration:none;}
.img_143691_ img {max-width:100%; vertical-align:top;}
.img_143691_ .img_pc {display:none;}
  
  @media all and (min-width:1024px){
	.img_143691_ .img_m {display:none;}
	.img_143691_ .img_pc {display:block;}
	.img_143691_ .img_pc img {width:px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

input:focus-visible { outline: none; }
.title__187996__ {font-size:18px;font-weight:200; color: #fff; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%;display: grid;}
.myreg_form__187996__ { position: fixed; padding: 10px 10px 10px 10px;  background:#000;  bottom:50px; z-index:10000; width: 100%;     box-sizing: border-box;}
.myreg_form__187996__ ul { gap: 10px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; display: grid; grid-template-columns: 2fr 2fr}
ul {margin: 0; padding: 0;}
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:40px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #fff; }
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:40px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:40px;padding:0 20px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; bottom:0;}
.title__187996__ {font-size:22px;line-height:24px; color:#fff; }

.myreg_form__187996__ ul { gap: 10px;  align-items: center; grid-template-columns:1fr 1fr 1fr 1fr;}

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 18px; }
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;color:#fff;}

.myreg_form__187996__ .btn_submit button {font-size: 20px;}
  }
  